img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.login { 
	position: absolute;
	top: 25%;
	left: 50%;
	border-style: solid;
	border-width: 0.8px;
	border-color: #116660;
	border-radius: 25px;
	margin: -110px 0 0 -150px;
	width:300px;
	height:450px;
	padding:30px;
	box-shadow: 0 0 20px #ccc;
	background-color:White;
	
	/* background-color:#e7d3f8; */
}

input { 
	width: 80%; 
	margin-bottom: 10px; 
	border: none;
	outline: none;
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 4px;
	font-size: 14px;
	text-align:center;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

input:focus { box-shadow: inset 0 -5px 45px rgba(100,100,100,0.4), 0 1px 1px rgba(255,255,255,0.2); }
.p1{
	font-size: 14px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
}

.footer {
	text-align: center;
	position: fixed;
	left: 0;
	bottom: 2%;
	width: 100%;	
}

.btn{
	margin: 0;
	position: absolute;
	top:87%;
	right:35%;
	display: inline-block;
	color:white;
}

.btn:hover {
  background-color:#e67300;  
  color:white;
}

.txt{
	color:#114187;	
	text-shadow: 0px 0px 1.5px #000000;
}
.clr{
	background-color:#114187;
}